1754441359254
16633,0.0.0
6669,0.0.0
17477,0.0.0
13687,0.0.0
4755,0.0.0
12959,0.0.0
18087,0.0.0
19793,0.0.0
22640,0.0.0
25,2.4.0
842,0.0.0
27,2.4.0
29,2.3.0
852,0.0.0
1817,0.0.0
15853,1.14.0
16625,0.0.0
4002,2.2.0
22650,0.0.0
19693,0.0.0
18859,0.0.0
1649,1.14.0
9178,0.0.0
6590,0.0.0
43,2.3.0
12221,2.4.0
780,0.0.0
10289,0.0.0
11658,0.0.0
15883,1.33.0,1.27.0
21215,0.0.0
11544,2.4.0
23437,1.33.0
3931,1.33.0
20409,0.0.0
17293,1.23.0
6611,0.0.0
9809,0.0.0
17307,1.27.0
21264,0.0.0
7333,2.2.0
13680,1.27.0
22689,0.0.0
14346,0.0.0
2990,0.0.0
4810,2.4.0
4814,1.23.0
18089,0.0.0
23461,0.0.0
15110,1.27.0
11648,2.2.0
18124,0.0.0
11597,0.0.0
886,2.4.0
3007,2.2.0
5626,1.27.0
16669,0.0.0
8879,0.0.0
15864,1.14.0
737,0.0.0
22610,0.0.0
6592,0.0.0
15016,0.0.0
11606,0.0.0
18874,1.14.0
21811,0.0.0
22889,1.14.0
20483,0.0.0
21282,1.14.0
96,0.0.0
12953,0.0.0
7322,1.14.0
3988,1.14.0
2348,0.0.0
12994,1.27.0
5645,0.0.0
16650,0.0.0
21938,0.0.0
130,0.0.0
1751,0.0.0
19735,0.0.0
185,1.14.0
22001,2.2.0
15143,0.0.0
22686,1.14.0
22002,2.2.0
22000,2.2.0
5708,0.0.0
23456,0.0.0
4899,0.0.0
9646,0.0.0
15167,1.33.0
22014,0.0.0
922,0.0.0
5665,0.0.0
5764,2.2.0
4861,2.4.0
20468,0.0.0
1523,0.0.0
8395,2.0.0,1.33.0
1774,0.0.0
2373,0.0.0
4825,0.0.0
13023,0.0.0
6645,0.0.0
6763,1.33.0,1.27.0
23431,0.0.0
10444,0.0.0
101,0.0.0
11045,0.0.0
6720,1.27.0
14458,0.0.0
17423,1.27.0
13020,0.0.0
17422,1.27.0
10344,2.0.0,1.33.0
13788,0.0.0
3104,0.0.0
7435,0.0.0
18908,0.0.0
14477,1.27.0
128,0.0.0
2160,0.0.0
998,1.27.0
3773,1.33.0,1.27.0
4776,2.2.0
927,0.0.0
3079,1.27.0
8153,2.4.0
954,0.0.0
4877,0.0.0
7097,0.0.0
16677,0.0.0
10379,0.0.0
158,0.0.0
10995,0.0.0
10245,0.0.0
2302,1.23.0
5793,1.27.0
14446,0.0.0
8238,1.14.0
7862,0.0.0
17468,0.0.0
16734,2.1.0
9555,0.0.0
16730,2.0.0
21288,0.0.0
14566,0.0.0
17572,0.0.0
16078,0.0.0
8304,0.0.0
21361,1.27.0
19847,0.0.0
3256,0.0.0
20698,0.0.0
15304,0.0.0
19855,1.14.0
8320,1.33.0,1.27.0
2589,0.0.0
9732,1.14.0
13810,0.0.0
22839,0.0.0
19865,1.23.0
22113,1.27.0
206,1.14.0
9744,2.2.0
21349,0.0.0
213,0.0.0
7470,2.4.0
16182,0.0.0
1855,1.27.0
22073,0.0.0
5776,2.0.0,1.33.0
16064,0.0.0
11712,0.0.0
11772,0.0.0
1251,0.0.0
222,0.0.0
13833,2.4.0
5799,0.0.0
22088,0.0.0
7489,1.27.0
2459,2.4.0
9638,0.0.0
17569,0.0.0
1044,0.0.0
11831,0.0.0
17827,1.23.0
22868,0.0.0
7549,0.0.0
19140,0.0.0
13171,1.14.0
9650,2.4.0
14621,0.0.0
3069,0.0.0
9326,0.0.0
17632,0.0.0
19149,1.14.0
20707,0.0.0
13862,0.0.0
22916,2.2.0
20764,0.0.0
22917,2.2.0
5869,1.14.0
10485,2.2.0
1075,2.2.0
19321,2.4.0
22718,0.0.0
1073,2.4.0
9752,2.4.0
4169,2.0.0,1.33.0,1.27.0
3226,0.0.0
23587,0.0.0
20682,2.3.0
4994,2.2.0
1833,2.0.0,1.33.0
14512,0.0.0
15295,1.27.0
15290,1.27.0
11729,1.33.0
15296,1.27.0
15293,1.27.0
16120,2.4.0
1836,0.0.0
22861,0.0.0
1834,2.2.0
16205,0.0.0
19971,1.14.0
5969,0.0.0
2549,0.0.0
396,0.0.0
6926,0.0.0
19181,2.2.0
19189,1.14.0
21965,1.27.0
11210,0.0.0
17637,0.0.0
21449,2.4.0
1133,2.4.0
3289,1.23.0
6899,0.0.0
9143,2.3.0
12526,1.14.0
5919,1.33.0
1933,2.2.0
2561,1.14.0
2533,0.0.0
5922,1.33.0
1140,0.0.0
356,1.14.0
13949,0.0.0
14594,0.0.0
22931,1.14.0
9153,0.0.0
12542,0.0.0
8118,1.27.0
9120,1.27.0
19173,2.4.0
15390,1.14.0
19624,0.0.0
4326,0.0.0
7680,1.27.0
20797,1.27.0
16213,1.27.0
20753,1.27.0
1260,0.0.0
4961,1.14.0
23564,0.0.0
16218,0.0.0
3419,1.14.0
11212,0.0.0
4775,0.0.0
13688,2.4.0
2476,0.0.0
2289,2.2.0
8453,2.4.0
13991,0.0.0
10,0.0.0
20776,0.0.0
9786,1.27.0
7625,0.0.0
417,1.27.0
14591,0.0.0
3387,0.0.0
9855,0.0.0
3401,0.0.0
10547,0.0.0
3500,0.0.0
2640,2.3.0
473,0.0.0
597,0.0.0
2629,2.2.0
9941,2.2.0
23025,0.0.0
520,2.4.0
10602,0.0.0
10645,1.27.0
14733,0.0.0
21590,0.0.0
2642,2.3.0
5217,0.0.0
20030,0.0.0
23853,0.0.0
8041,0.0.0
14021,0.0.0
22392,0.0.0
22395,0.0.0
16947,1.27.0
7690,1.14.0
20879,0.0.0
15447,0.0.0
17887,2.4.0
23000,2.2.0
17883,2.4.0
18485,0.0.0
23738,2.4.0
10566,0.0.0
22358,2.3.0
21523,1.23.0
450,1.33.0
9257,0.0.0
14716,1.27.0
1288,2.4.0
22969,0.0.0
22231,2.4.0
1294,0.0.0
1985,2.4.0
4363,0.0.0
12665,2.4.0
16920,1.14.0
5369,0.0.0
9267,0.0.0
9264,0.0.0
12585,1.14.0
469,0.0.0
1990,0.0.0
2631,1.14.0
2037,1.14.0
23712,0.0.0
12589,2.2.0
1999,0.0.0
23768,0.0.0
23028,1.27.0
11908,0.0.0
17826,0.0.0
10515,2.2.0
2010,0.0.0
23780,1.14.0
16989,0.0.0
12654,0.0.0
7711,0.0.0
11920,0.0.0
11926,1.14.0
19159,1.33.0,1.27.0
2665,0.0.0
2036,0.0.0
5186,0.0.0
3495,0.0.0
22896,2.2.0
14710,0.0.0
22976,2.4.0
23068,0.0.0
20068,0.0.0
21411,2.4.0
8646,0.0.0
22337,1.27.0
22332,1.27.0
10732,0.0.0
22344,1.27.0
3711,0.0.0
16343,0.0.0
6330,1.14.0
14771,0.0.0
21645,0.0.0
22139,2.4.0
4512,2.4.0
20136,1.14.0
20913,0.0.0
12050,0.0.0
22307,1.27.0
15551,0.0.0
11364,0.0.0
9331,0.0.0
7799,2.0.0,1.33.0
12694,1.27.0
17849,0.0.0
550,0.0.0
20892,0.0.0
22325,0.0.0
10680,0.0.0
5323,1.14.0
5384,0.0.0
13351,0.0.0
18501,0.0.0
15517,0.0.0
6321,2.4.0
5332,1.14.0
15522,1.27.0
18462,0.0.0
1431,0.0.0
14803,2.4.0
14804,2.3.0
599,1.23.0
11348,0.0.0
11350,0.0.0
16327,0.0.0
15435,0.0.0
12048,2.2.0
2764,1.23.0
20179,1.27.0
19392,0.0.0
9367,1.14.0
4513,1.33.0,1.27.0
9910,0.0.0
18440,2.4.0
12020,2.2.0
13436,0.0.0
17047,1.23.0
13386,0.0.0
4529,2.4.0
16362,2.4.0
6350,0.0.0
10002,0.0.0
22322,1.27.0
20144,1.14.0
1408,0.0.0
10673,1.14.0
13395,2.3.0
10022,0.0.0
4493,0.0.0
9348,0.0.0
1023,2.4.0
22416,1.14.0
5461,0.0.0
12199,2.2.0
662,0.0.0
12787,0.0.0
12826,2.4.0
10069,2.2.0
3893,0.0.0
8696,0.0.0
16569,0.0.0
18621,1.27.0
16386,0.0.0
11399,0.0.0
14871,1.27.0
9696,0.0.0
14205,1.27.0
19451,0.0.0
13642,0.0.0
17923,0.0.0
20952,1.14.0
2781,1.14.0
11492,2.2.0
21757,0.0.0
18536,1.27.0
21761,0.0.0
23171,1.27.0
18539,1.27.0
14138,0.0.0
18535,1.27.0
22770,0.0.0
3695,0.0.0
7804,0.0.0
3736,1.14.0
10062,0.0.0
5436,1.14.0
23927,0.0.0
11050,0.0.0
14856,0.0.0
8689,2.2.0
9390,0.0.0
7767,2.4.0
12077,2.0.0,1.33.0,1.27.0
3816,0.0.0
6471,2.2.0
3750,0.0.0
23255,0.0.0
20285,0.0.0
6476,1.27.0
17130,0.0.0
23943,0.0.0
6474,1.27.0
7885,0.0.0
5465,0.0.0
17930,0.0.0
20317,0.0.0
11372,2.2.0
21755,1.27.0
4621,1.33.0
11370,2.2.0
11371,2.2.0
14935,0.0.0
13441,2.4.0
21808,0.0.0
22447,1.23.0
20202,0.0.0
14896,0.0.0
3051,1.27.0
16417,1.33.0
19475,0.0.0
9426,0.0.0
21773,0.0.0
12150,0.0.0
1505,2.4.0
656,1.14.0
16470,2.3.0
10832,1.14.0
14932,0.0.0
17779,2.4.0
10892,2.4.0
7251,1.27.0
16522,0.0.0
19683,0.0.0
1633,2.4.0
16663,0.0.0
13634,2.4.0
18764,1.23.0
16528,1.23.0
13591,0.0.0
21096,1.14.0
18006,0.0.0
17250,2.4.0
18696,0.0.0
18058,1.27.0
7988,0.0.0
20362,1.27.0
21833,1.27.0
693,0.0.0
23010,0.0.0
5511,0.0.0
19505,1.14.0
16957,0.0.0
785,1.27.0
6495,1.33.0,1.27.0
6455,2.2.0
23301,0.0.0
2878,0.0.0
2877,0.0.0
19467,0.0.0
7229,1.33.0,1.27.0
9261,2.4.0
2227,0.0.0
5558,0.0.0
9597,2.2.0
13709,0.0.0
10854,0.0.0
19512,0.0.0
21156,2.2.0
11514,0.0.0
11515,0.0.0
7976,0.0.0
23718,1.27.0
9485,0.0.0
18742,0.0.0
21117,0.0.0
18045,1.27.0
2277,2.2.0
16524,0.0.0
18746,0.0.0
12966,2.4.0
21008,2.3.0
13632,0.0.0
16580,0.0.0
10895,0.0.0
18056,0.0.0
5466,1.27.0
13651,2.0.0,1.33.0,1.27.0
21855,0.0.0
17215,2.3.0
21005,2.4.0
7210,0.0.0
19503,1.14.0
12061,0.0.0
2210,2.2.0
7220,0.0.0
2211,2.2.0
2215,2.2.0
17109,1.23.0
13605,0.0.0
14979,0.0.0
10873,0.0.0
12201,1.14.0
6421,2.2.0
16553,0.0.0
6424,2.2.0
3746,0.0.0
8761,0.0.0
